---
- name: "[Fish] Install"
  kewlfft.aur.aur:
    name:
      - fish
      - fish-done
      - fastfetch
    state: present

- name: "[Fish] Create config folder"
  ansible.builtin.file:
    mode: "0755"
    path: "{{ ansible_user_dir }}/.config/fish"
    state: directory

- name: "[Fish] Configure"
  ansible.builtin.copy:
    src: "./"
    dest: "{{ ansible_user_dir }}/.config/fish"

- name: "[Fish] Set shell"
  ansible.builtin.shell:
    cmd: "usermod -s $(which fish) $(whoami)"
